POST api/innotas/transformEventIdsToInnotasSyncRecords
Transform to InnotasSyncRecords from EventIds - only for internal use!!! Event Ids
Request Information
URI Parameters
None.
Body Parameters
Collection of globally unique identifierRequest Formats
application/json, text/json
Sample:
[ "2cdc2429-e4c5-47bc-9fe3-17a0af2b1197", "0ef22dac-fe96-4914-9027-d09aac3365cc" ]
text/html
Sample:
["2cdc2429-e4c5-47bc-9fe3-17a0af2b1197","0ef22dac-fe96-4914-9027-d09aac3365cc"]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>2cdc2429-e4c5-47bc-9fe3-17a0af2b1197</guid> <guid>0ef22dac-fe96-4914-9027-d09aac3365cc</guid> </ArrayOfguid>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
Void
booleanResponse Formats
application/json, text/json, text/html
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>